## org.eclipse.amp.amf.abase
Interface IInterpreterFactory

All Known Implementing Classes:
  AParFactory, ATestProvider

    public interface IInterpreterFactory

Author:
  mparker

Method Summary
`java.lang.Object` `createInterpreter(org.eclipse.emf.ecore.resource.Resource emfResource)`

Method Detail

### createInterpreter

    java.lang.Object createInterpreter(org.eclipse.emf.ecore.resource.Resource emfResource)